/*修改阅读时的背景*/
#cnblogs_post_body {
  background-color: #FFFFFF;
  padding: 5%;
  border-radius: 5px;
font-family: "Comic Sans MS","微软雅黑";
}
/*修改主体页面的背景*/
#mainContent{
  background: #f2f7ff;
}
/*修改文字部分的背景和字体*/
.postCon {
  padding: 2%;
  background-color: #FFFFFF;
  font-family: "Comic Sans MS","微软雅黑";
  border-radius: 5px;
}
#main {
  background-color: #f2f7ff;
  float: none;
}
.CalTitle {
  background:  #f2f7ff;
}
.postBody a:hover, .postCon a:hover {
    background: #D2967C;
    color: #fff;
}

.postBody a, .postCon a {
    color: #327FF5;
    text-decoration: none;
}

.postTitle a {
    color: #666;
    text-decoration: none;
}
.postDesc{
  margin-top: 1%;
}
.dayTitle{
display:none;
}

.postTitle {
    font-size: 16px;
    width: 100%;
    margin-top: 7px;
    background: #f2f7ff;
    font-weight: bold;
    padding: 0 100px 3px 10px;
    border-bottom: 0px solid #e0e0e0;
    line-height: 1.5em;
    clear: both;
    border-left: 0px solid #1fa6e6;
}
.postSeparator {
    clear: both;
    height: 1px;
    clear: both;
    float: right;
    margin: 0 auto 3em auto;
}
.day {
    min-height: 10px;
    _height: 10px;
    margin-bottom: 20px;
    padding-bottom: 5px;
    margin-left: 20px;
    margin-top: 3em;
    margin-right: 2em;
}










.First {
    font-family: 'Microsoft Yahei';
    font-size: 20px;
    clear: both;
    margin: 15px 0;
    padding: 6px 20px;
    text-align: left;
    color: white;
    border-radius: 4px;
    background: #59C3E4;
}

.Second {
    font-family: 'Microsoft Yahei';
    font-size: 18px;
    clear: both;
    margin: 10px 0;
    padding: 6px 20px;
    color: white;
    border-radius: 4px;
    background: #789FF3;
}

.Third {
    font-family: 'Microsoft Yahei';
    font-size: 16px;
    clear: both;
    margin: 10px 0;
    margin: 15px 0;
    padding: 6px 20px;
    color: white;
    color: #999;
    border-radius: 4px;
    background: #c6efd2;
}




/*清除浮动*/
.clear {
    clear: both;
}
/*屏蔽广告*/
.c_ad_block {
    display: none;
}

/*屏蔽广告*/
.c_ad_block {
    display: none;
}
#ad_t2 {
    display: none;
}

/*屏蔽点赞*/
#div_digg {
display:none;
}

/*屏蔽转发*/
#blog_post_info{
display:none;
}

/*评论区*/
#comment_form_container{
margin-top: 10px;
margin-bottom: 20px;
}

#comment_nav{
display:none;
}